Package org.apache.tomcat.util.descriptor

## Class InputSourceUtil

- java.lang.Object
- - org.apache.tomcat.util.descriptor.InputSourceUtil

    public final class InputSourceUtil
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `close​(org.xml.sax.InputSource inputSource)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### close

    public static void close​(org.xml.sax.InputSource inputSource)